uuid:
  -
    value: 9987781b-bb29-485b-a5f2-776a25f95aa9
langcode:
  -
    value: en
type:
  -
    target_id: project-group_membership
    target_type: group_content_type
    target_uuid: 23684fcc-6bff-491f-8711-c6d6599fd3cd
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
gid:
  -
    target_type: group
    target_uuid: 6026e00e-da1d-466b-b982-d45cdf8f256b
entity_id:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
label:
  -
    value: admin
created:
  -
    value: '2022-09-28T22:43:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:43:57+00:00'
    format: 'Y-m-d\TH:i:sP'
path:
  -
    alias: /group/2/member/21
default_langcode:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
group_roles: {  }
_content_sync:
  entity_type: group_content
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    group:
      - group.project.6026e00e-da1d-466b-b982-d45cdf8f256b
